// /services/database/locationDevice/fetchLocationDevicesService.js

export const fetchLocationDevicesService = async () => {
  const response = await fetch("/api/talas_v5_DB/locationDevice/locationDevices");

  if (!response.ok) {
    const error = await response.json();
    throw new Error(error.message || "Fehler beim Abrufen der Gerätedaten");
  }

  return await response.json();
};
